=== debian/control ===
Source: libtemplate-stash-autoescaping-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julian Maurice <jajm@jajm.org>
Build-Depends: debhelper-compat (= 13),
 perl,
 libmodule-build-perl
Build-Depends-Indep: libclass-data-inheritable-perl,
 libtemplate-perl,
 libtest-base-perl,
 libuniversal-require-perl,
 liburi-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-stash-autoescaping-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-stash-autoescaping-perl.git
Homepage: https://metacpan.org/release/Template-Stash-AutoEscaping
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-stash-autoescaping-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-data-inheritable-perl,
 libtemplate-perl,
 libuniversal-require-perl,
 perl
Description: Template::Stash subclass for automatically escaping HTML strings
 Template::Stash is used by Template::Toolkit to store variable values for the
 runtime use of the template processor.
 .
 Template::Stash::AutoEscaping acts as a replacement of Template::Stash that
 automatically escape all HTML strings and avoid XSS vulnerability.
