=== debian/watch ===
version=4
https://metacpan.org/release/Template-Stash-AutoEscaping   .*/Template-Stash-AutoEscaping-v?@ANY_VERSION@@ARCHIVE_EXT@$
